.logo_header {
    width: 30%;
}

.ImgNotis {
    width: 100%;
    height: 300px;
    background-size: cover;
    background-position: center;
}

.ImgNotisMin {
    width: 100%;
    height: 90px;
    background-size: cover;
    background-position: center;
}

.ImgNotisMid {
    width: 100%;
    height: 140px;
    background-size: cover;
    background-position: center;
}

.publis {
    width: 75%;
    height: 240px;
    margin: auto;
    background-size: cover;
    background-position: center;
}

.ImgDestacado {
    width: 100%;
    height: 290px;
    background-size: cover;
    background-position: center;
}

.imagenNotis {
    width: 100%;
    height: auto;
    margin-bottom: 20px;
}

/* Estilos para las tarjetas de programación */
.program-card {
    background-color: #f9f9f9;
    margin-bottom: 30px;
    border: 1px solid #e9e9e9;
    border-radius: 5px;
    /* Animación */
    opacity: 0;
    transform: translateY(20px);
    animation: fadeInUp 0.5s ease-out forwards;
}

.program-card-content {
    padding: 25px;
}


/* Contenedor de información de contacto */
.contact-information {
    padding: 30px;
    background-color: #f9f9f9;
    border-radius: 5px;
    height: 100%;
}

.contact-information h5 {
    font-family: "Ubuntu", sans-serif;
    font-weight: 700;
    margin-bottom: 30px;
}

.single-contact-info {
    margin-bottom: 20px;
}

.single-contact-info .contact-icon i {
    font-size: 20px;
    color: #0000ff;
    /* Color principal de la plantilla */
}

.single-contact-info p {
    margin-bottom: 0;
}

/* Sección de Redes Sociales */
.social-area-wrapper h5 {
    font-family: "Ubuntu", sans-serif;
    font-weight: 700;
    margin-bottom: 30px;
}

.social-area a {
    width: 50px;
    height: 50px;
    border: 1px solid #e0e0e0;
    border-radius: 50%;
    line-height: 48px;
    font-size: 18px;
    margin: 0 10px;
}

@media screen and (max-width: 768px) {

    .logo_header {
        width: 45%;
    }

    .navbar-brand {
        width: 70%;
    }

    .headline {
        width: 100%;
    }
    .single-blog-post{
        margin-top: 30px;
    }
}